


.accordion {

   width: 800px;
   /* background-color: red; */
}

.contentBx {
    position: relative;
    margin: 10px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
}

.label {

    position: relative;
    background: #000D30; 
    padding: 10px;
    color: #d3b56e;
    font-family: 'poppins', sans-serif;
    font-size: 1.05rem;
    font-weight: 600;
    cursor: pointer;
    text-transform: uppercase ;
    padding-left: 1.5rem;
}

.contentBx .label::after {
    content: "+";
    font-weight: 600;
    float: right;
    z-index: 2;
    font-size: 1.2rem;    

}



.contentBx.active .label::after {

    content: "+";

    transform: rotate(45deg);

    transition: 0.2s;
}



.content {
    position: relative;
    background: #ffeecc;
    overflow: hidden;
    line-height: 1.5;
    height: 0px;
    padding-left: 10px;
    margin-bottom: 10px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    transition: 0.3s;
















    
}

.contentBx.active .content{
    height: 95px;
    transition: 0.5s;
    padding: 10px;
    color: #1f3162;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
}